COREDNS-ERRORS(7)

NAME
errors - enable error logging.

DESCRIPTION
Any errors encountered during the query processing will be printed to standard output.

This plugin can only be used once per Server Block.

SYNTAX
errors

EXAMPLES
Use the whoami to respond to queries and Log errors to standard output.

    . {
        whoami
        errors
    }